# Uses of Class
it.tdlight.jni.TdApi.ChatPhotoStickerType

## Uses of TdApi.ChatPhotoStickerType in it.tdlight.jni

Subclasses of TdApi.ChatPhotoStickerType in it.tdlight.jni
Modifier and Type
Class
Description
`static final class`
`TdApi.ChatPhotoStickerTypeCustomEmoji`
Information about the custom emoji, which was used to create the chat photo.
`static final class`
`TdApi.ChatPhotoStickerTypeRegularOrMask`
Information about the sticker, which was used to create the chat photo.
Fields in it.tdlight.jni declared as TdApi.ChatPhotoStickerType
Modifier and Type
Field
Description
`TdApi.ChatPhotoStickerType`
TdApi.ChatPhotoSticker.`type`
Type of the sticker.
Constructors in it.tdlight.jni with parameters of type TdApi.ChatPhotoStickerType
Modifier
Constructor
Description
``
`ChatPhotoSticker(TdApi.ChatPhotoStickerType type, TdApi.BackgroundFill backgroundFill)`
Information about the sticker, which was used to create the chat photo.